[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Problems upgrading dbusfc6 version to fc7 development version.




I´ve got the following files on my system (dbus versions)

dbus-1.0.1-8.fc6
dbus-x11-1.0.1-8.fc6

but the development packages are:

dbus-1.0.1-3.fc7.i386.rpm
dbus-x11-1.0.1-3.fc7.i386.rpm

both rpm and yum see that the version (not the fc bit) of the fc7 version is less than the fc6 version. How can I upgrade to the fc7 version? Or do I wait till the fc7 version excedes the fc6 version?
--
David Hunter
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]